body{background:#F7F7F7 url(images/back1.gif) repeat-x left top;}
a{color:#000;}
a:hover{color:#00C}
.top_line_c ,.feedback,
.plan_program__des:hover,
.plan_program__des:hover .sale,
.plan_program__des.plateg_check_hover,
.plan_program__des.plateg_check_hover .sale{background-color:#E07E00;color:white;}
.top_line div.top-menu a{background:url(images/icons.png) no-repeat scroll 0 0;color:#fff;}
 
.top_menu{background:#FFCC00;border: solid 1px #E4E4E4;border-width:0 1px;height:24px;line-height:24px;margin:0 auto;width:1000px;} 
.top_menu ul{margin:0;overflow:hidden;padding:0;}
.top_menu ul li{float:left;list-style:none}
.top_menu ul li a{color:#000;display:block;font-weight:bold;padding:0 20px;}
.top_menu ul li a:hover{background: #ffb400;text-decoration:none;}
/* head */
.head{}
.head a.logo{background:url(images/logo.png) no-repeat 0 0;height:86px;margin-top:8px;width:119px;}

/* sidebar */
div.main div.side-menu div.login,
div.main div.side-menu div.logged-in,
div.main div.side-menu div.counter{background:#F0FDE7;border:solid 1px #E2FCD1;border-radius:4px;}

.login_button{background:#C2F1A2;border:solid 1px #8AD855;border-radius:4px;}
.login_button:hover{background:#A7EB7A}

div.new{border:solid 1px #FFCC00;border-radius:4px;}
div.new a,
.big_button{background:#FFCC00;border:solid 1px #fff;border-radius:4px;color:#000;}
div.new a:hover,
.big_button:hover{background:#FFC100;text-decoration:none}
/* search */
.search_c{border:solid 1px #FFCC00;border-radius:4px;}
div.search,
div.main div.list-search{background:#FFCC00 url(images/menu_bg.png) repeat-x;border: solid 1px #FFDE5A;}
div.search input.search, div.list-search input.search{background:url(images/search.png) no-repeat right 2px;}

/*category*/
div.main div.cats div.cat{background-image: url(images/bg-category.png);}
div.main div.cats div.cat a{color:#000;}
div.main div.cats div.cat div.subcats a{color:#000;}
div.main div.cats div.cat div.subcats a:hover{color:#00C;text-decoration: none;}
div.main div.cats div.cat h2{color: black;}

/*list table*/

div.main div.list h4,.fcol-group h2{background:#FFCC00;color:#fff;}
div.main div.list h4 a{color:#fff;}
.fcol-group h4{background:none;color:#000}

.main_content .list_table thead tr td{background:#FFCC00;}

/* footer */
div.footer{background:#FFCC00;color:#000;margin:0 auto;width:1002px;}
div.footer a{color:#000}


/* grey bg */
div.head,
.main{background: #fff;border: solid 1px #E4E4E4;border-top:none;padding:0 10px;}
div.head{border-bottom:none;padding:10px;}

div.main div.cats div.cat {background: white url(images/bg-category.png) no-repeat 0 0;}

div.main div.side-menu div.login,
div.main div.side-menu div.logged-in,
div.main div.side-menu div.counter ,
.register_container {background: #FFF8DF;border: solid 1px #FFF5D2;border-radius: 4px;}

.ads_table_block,
.main_content .list_table tr.detail_description td {background:#fff;}

tr.odd {background: #F7F7F7;}
tr.even {background: #fff;}
table.my-posts td {border: solid 1px #DBDBDB;}

.payways_page{background:#fff;padding:10px;}
.payways_page .register_container{background:#F6F6F6}

.main_content .list_table tr td {background-color: #F1F1F1;}

.payways_stat{background: #E7ECEF;border: solid 1px #D7DBDD;}
/*custom_footer*/
.custom_footer{margin:20px auto;text-align:center;width:1000px}
.footer_button_table{width:100%;}
.custom_footer_menu{padding-top:20px;}

.partners_small_logo_c {background: #FFF2C3;}

#currency_bb{color: #000;}
/*transition property*/
.login_button,
.big_button,
.top_menu ul li a,
div.new a{-webkit-transition: background 0.1s linear;
-moz-transition: background 0.1s linear;
-o-transition: background 0.1s linear;
transition: background 0.1s linear;}
.feedback{-webkit-transition: all 0.1s linear;
-moz-transition: all 0.1s linear;
-o-transition: all 0.1s linear;
transition: all 0.1s linear;}

.top__menu {background: #fff;border:solid 1px #E4E4E4;border-width:0 1px;margin: 0 auto;padding: 10px;position: relative;width: 980px;}
.top__menu__list > li:after{color: #979797;}
.top__menu__list > li.active{background: #FFCC00;}
.top__menu__list > li.active > a{color: #333;}
.top__submenu__list{background: #FFCC00;}
.top__submenu__list li:after{border-left: solid 1px #FDE172;border-right: solid 1px #ECBE06;}
.top__submenu__list a{color: #333;}

.searchbar__c{background: #ffcc00; /* Old browsers */
background: -moz-linear-gradient(top,  #ffcc00 0%, #f9bf00 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffcc00), color-stop(100%,#f9bf00)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffcc00 0%,#f9bf00 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffcc00 0%,#f9bf00 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffcc00 0%,#f9bf00 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffcc00 0%,#f9bf00 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffcc00', endColorstr='#f9bf00',GradientType=0 ); /* IE6-9 */
}